<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- CSS | multiscroll -->
<link href="js/slider-multiscroll/jquery.multiscroll.css" rel="stylesheet" type="text/css">

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

<style type="text/css">
.fullwidth-section .intro{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
@media (min-width: 800px) {
  .fullwidth-section{
    overflow: hidden;
  }
  .section-left .intro{
      left: 50%;
  }
  .section-right .intro{
      right: 50%
  }
  .section-right {
    background-image: none !important;
  }
}
@media (max-width: 799px) {
  .section-right .ms-tableCell{
    height: 0 !important;
  }
  .section-right .intro{
    display: none;
  }
}
</style>
</head>
<body class="tm-container-1300px">
<div id="wrapper" class="clearfix">
  <!-- Start main-content -->
  <div class="main-content-area">
    <div class="tm-divided-multi-scrolling-slider" data-anchor="true" data-anchor-menu="Home, About, Funfacts, Contact" data-navigation="true" data-navigation-position="left" data-navigation-tooltip="true" data-navigation-tooltips="Home, About, Services, Contact" data-scrolling-speed="600" data-responsive-width="800" data-easing="easeOutCubic" data-looptop="" data-loopbottom="true">
      <ul id="multi-scrolling-menu">
        <li data-menuanchor="Home" class="active"><a href="#Home">Home</a></li>
        <li data-menuanchor="About" ><a href="#About">About</a></li>
        <li data-menuanchor="Funfacts" ><a href="#Funfacts">Funfacts</a></li>
        <li data-menuanchor="Contact" ><a href="#Contact">Contact</a></li>
      </ul>
      <!-- ms-left -->
      <div class='ms-left'>
        <div class='ms-section section1 fullwidth-section section-left' data-tm-bg-color='#66D7D1'>
          <div class="intro">
            <div class="tm-sc-section-title section-title section-title-style1 text-center mb-0">
              <div class="title-wrapper mb-0">
                <h5 class="subtitle text-black">Welcome</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-text-color="#555" data-tm-opacity="0.1">About</span>
                  <span class="">Let’s use</span> <span class="text-theme-colored1">Multi Scroll</span> For Awesome Experience
                </h2>
                <div class="title-seperator-line"></div>
                <div class="paragraph">
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
                </div>
                <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section2 fullwidth-section section-left' data-tm-bg-color='#EC6367'>
          <div class="intro section-typo-light">
            <div class="tm-sc-section-title section-title section-title-style1 text-center mb-0">
              <div class="title-wrapper mb-0">
                <h5 class="subtitle">Services</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-opacity="0.1">We Offer</span>
                  <span class="">New Level of</span> <span class="text-theme-colored1">Business</span> <br>Development
                </h2>
                <div class="title-seperator-line"></div>
                <div class="paragraph">
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
                </div>
                <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section3 fullwidth-section section-left' data-tm-bg-color='#27474E'>
          <div class="intro section-typo-light">
            <div class="tm-sc-section-title section-title section-title-style1 pl-30 pr-30">
              <div class="title-wrapper">
                <h5 class="subtitle">Funfacts</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-opacity="0.1">Experts</span>
                  <span class="">Unique Startup</span> <span class="text-theme-colored1">Solutions</span> <br>for Your Business
                </h2>
              </div>
              <div class="row mt-50">
                <div class="col-sm-6">
                  <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                    <div class="icon-box-wrapper">
                      <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="fas fa-mobile-alt"></i> </a>
                      <div class="icon-text">
                        <h5 class="icon-box-title"> Responsive Design</h5>
                        <div class="content">
                          <p>consectetur adipisicing elit.</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                    <div class="icon-box-wrapper">
                      <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="fas fa-at"></i> </a>
                      <div class="icon-text">
                        <h5 class="icon-box-title"> Active Contact Form</h5>
                        <div class="content">
                          <p>consectetur adipisicing elit.</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section4 fullwidth-section section-left' data-tm-bg-color='#FFE164'>
          <div class="intro">
            <div class="tm-sc-section-title section-title section-title-style1 text-center">
              <div class="title-wrapper">
                <h5 class="subtitle text-black">Join Us</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-text-color="#555" data-tm-top="-100px" data-tm-opacity="0.1">Contact</span>
                  <span class="">Get in Touch to</span> <span class="text-theme-colored1">Find out</span> <br> More
                </h2>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-025-world"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Address</h5>
                      <div class="content">66 Broklyn Street USA</div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-044-call-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Phone</h5>
                      <div class="content"><a href="tel:+123.456.7890">+123.456.7890</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-043-email-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Email</h5>
                      <div class="content"><a href="mailto:needhelp@yourdomain.com">needhelp@yourdomain.com</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- ms-right -->
      <div class='ms-right'>
        <div class='ms-section section1 fullwidth-section section-right' data-tm-bg-color='#66D7D1' data-tm-bg-img='images/bg/bg1.jpg'>
          <div class="intro">
            <div class="tm-sc-section-title section-title section-title-style1 text-center mb-0">
              <div class="title-wrapper mb-0">
                <h5 class="subtitle text-black">Welcome</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-text-color="#555" data-tm-opacity="0.1">About</span>
                  <span class="">Let’s use</span> <span class="text-theme-colored1">Multi Scroll</span> For Awesome Experience
                </h2>
                <div class="title-seperator-line"></div>
                <div class="paragraph">
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
                </div>
                <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section2 fullwidth-section section-right' data-tm-bg-color='#EC6367' data-tm-bg-img='images/bg/bg1.jpg'>
          <div class="intro section-typo-light">
            <div class="tm-sc-section-title section-title section-title-style1 text-center mb-0">
              <div class="title-wrapper mb-0">
                <h5 class="subtitle">Services</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-opacity="0.1">We Offer</span>
                  <span class="">New Level of</span> <span class="text-theme-colored1">Business</span> <br>Development
                </h2>
                <div class="title-seperator-line"></div>
                <div class="paragraph">
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
                </div>
                <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section3 fullwidth-section section-right' data-tm-bg-color='#27474E' data-tm-bg-img='images/bg/bg1.jpg'>
          <div class="intro section-typo-light">
            <div class="tm-sc-section-title section-title section-title-style1 pl-30 pr-30">
              <div class="title-wrapper">
                <h5 class="subtitle">Funfacts</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-top="-100px" data-tm-opacity="0.1">Experts</span>
                  <span class="">Unique Startup</span> <span class="text-theme-colored1">Solutions</span> <br>for Your Business
                </h2>
              </div>
              <div class="row mt-50">
                <div class="col-sm-6">
                  <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                    <div class="icon-box-wrapper">
                      <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="fas fa-mobile-alt"></i> </a>
                      <div class="icon-text">
                        <h5 class="icon-box-title"> Responsive Design</h5>
                        <div class="content">
                          <p>consectetur adipisicing elit.</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="tm-sc-icon-box icon-box icon-left tm-iconbox-icontype-font-icon text-left iconbox-centered-in-responsive iconbox-theme-colored1 icon-position-icon-left mb-30">
                    <div class="icon-box-wrapper">
                      <a class="icon icon-type-font-icon icon-gray mb-20"> <i class="fas fa-at"></i> </a>
                      <div class="icon-text">
                        <h5 class="icon-box-title"> Active Contact Form</h5>
                        <div class="content">
                          <p>consectetur adipisicing elit.</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class='ms-section section4 fullwidth-section section-right' data-tm-bg-color='#FFE164' data-tm-bg-img='images/bg/bg1.jpg'>
          <div class="intro">
            <div class="tm-sc-section-title section-title section-title-style1 text-center">
              <div class="title-wrapper">
                <h5 class="subtitle text-black">Join Us</h5>
                <h2 class="title" data-tm-font-size="3.5rem">
                  <span class="title-shadow-text" data-tm-font-size="8rem" data-tm-text-color="#555" data-tm-top="-100px" data-tm-opacity="0.1">Contact</span>
                  <span class="">Get in Touch to</span> <span class="text-theme-colored1">Find out</span> <br> More
                </h2>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-025-world"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Address</h5>
                      <div class="content">66 Broklyn Street USA</div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-044-call-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Phone</h5>
                      <div class="content"><a href="tel:+123.456.7890">+123.456.7890</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 mb-30">
                <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                  <div class="icon-box-wrapper">
                    <div class="icon-wrapper mb-30">
                      <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-043-email-1"></i> </a>
                    </div>
                    <div class="icon-text">
                      <h5 class="icon-box-title mt-0">Email</h5>
                      <div class="content"><a href="mailto:needhelp@yourdomain.com">needhelp@yourdomain.com</a></div>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- end main-content -->
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | multiscroll  -->
<script src="js/slider-multiscroll/jquery.multiscroll.extensions.min.js"></script>
<script src="js/slider-multiscroll/multiscroll.responsiveexpand.min.js"></script>
<script>
</script>
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>